function::str_replace
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::str_replace — str_replace Replaces all instances of a substring with another

## Synopsis

        str_replace:string(prnt_str:string,srch_str:string,rplc_str:string)

## Arguments

`prnt_str`

  the string to search and replace in

`srch_str`

  the substring which is used to search in `prnt_str` string

`rplc_str`

  the substring which is used to replace `srch_str`

## Description

This function returns the given string with substrings replaced.

Prev | Up | Next
function::ngroups | Home | function::string_quoted